Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 584968 - [abrt] crash in evolution-2.30.0-1.fc13: Process /usr/bin/evolution was killed by signal 6 (SIGABRT)
[abrt] crash in evolution-2.30.0-1.fc13: Process /usr/bin/evolution was kille...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:f449aefd784bae080bbda0c445d...
:
: 585455 585857 586507 586713 586720 586726 586907 586921 587614 588773 589344 592241 592420 593231 593822 595859 596080 596600 597506 598202 598223 598927 599363 600140 600714 601654 601679 601687 602394 604051 604804 605833 624894 625964 626360 626364 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-22 15:48 EDT by Milan
Modified: 2011-06-27 11:48 EDT (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 11:48:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (123.96 KB, text/plain)
2010-04-22 15:49 EDT, Milan
no flags Details

  None (edit)
Description Milan 2010-04-22 15:48:48 EDT
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: evolution
component: evolution
executable: /usr/bin/evolution
global_uuid: f449aefd784bae080bbda0c445d9fc61bb7f9e15
kernel: 2.6.33.2-57.fc13.i686
package: evolution-2.30.0-1.fc13
rating: 4
reason: Process /usr/bin/evolution was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
Comment 1 Milan 2010-04-22 15:49:00 EDT
Created attachment 408433 [details]
File: backtrace
Comment 2 Karel Klíč 2010-05-25 06:10:26 EDT
*** Bug 585455 has been marked as a duplicate of this bug. ***
Comment 3 Karel Klíč 2010-05-25 06:10:32 EDT
*** Bug 585857 has been marked as a duplicate of this bug. ***
Comment 4 Karel Klíč 2010-05-25 06:10:37 EDT
*** Bug 586507 has been marked as a duplicate of this bug. ***
Comment 5 Karel Klíč 2010-05-25 06:10:41 EDT
*** Bug 586713 has been marked as a duplicate of this bug. ***
Comment 6 Karel Klíč 2010-05-25 06:10:45 EDT
*** Bug 586720 has been marked as a duplicate of this bug. ***
Comment 7 Karel Klíč 2010-05-25 06:10:49 EDT
*** Bug 586726 has been marked as a duplicate of this bug. ***
Comment 8 Karel Klíč 2010-05-25 06:10:53 EDT
*** Bug 586907 has been marked as a duplicate of this bug. ***
Comment 9 Karel Klíč 2010-05-25 06:10:58 EDT
*** Bug 586921 has been marked as a duplicate of this bug. ***
Comment 10 Karel Klíč 2010-05-25 06:11:02 EDT
*** Bug 587614 has been marked as a duplicate of this bug. ***
Comment 11 Karel Klíč 2010-05-25 06:11:06 EDT
*** Bug 588773 has been marked as a duplicate of this bug. ***
Comment 12 Karel Klíč 2010-05-25 06:11:11 EDT
*** Bug 592241 has been marked as a duplicate of this bug. ***
Comment 13 Karel Klíč 2010-05-25 06:11:15 EDT
*** Bug 592420 has been marked as a duplicate of this bug. ***
Comment 14 Karel Klíč 2010-05-25 06:11:20 EDT
*** Bug 593231 has been marked as a duplicate of this bug. ***
Comment 15 Karel Klíč 2010-05-25 06:11:24 EDT
*** Bug 593822 has been marked as a duplicate of this bug. ***
Comment 16 Karel Klíč 2010-11-09 09:08:45 EST
*** Bug 589344 has been marked as a duplicate of this bug. ***
Comment 17 Karel Klíč 2010-11-09 09:08:50 EST
*** Bug 595859 has been marked as a duplicate of this bug. ***
Comment 18 Karel Klíč 2010-11-09 09:08:55 EST
*** Bug 596080 has been marked as a duplicate of this bug. ***
Comment 19 Karel Klíč 2010-11-09 09:09:00 EST
*** Bug 596600 has been marked as a duplicate of this bug. ***
Comment 20 Karel Klíč 2010-11-09 09:09:05 EST
*** Bug 597506 has been marked as a duplicate of this bug. ***
Comment 21 Karel Klíč 2010-11-09 09:09:09 EST
*** Bug 598202 has been marked as a duplicate of this bug. ***
Comment 22 Karel Klíč 2010-11-09 09:09:14 EST
*** Bug 598223 has been marked as a duplicate of this bug. ***
Comment 23 Karel Klíč 2010-11-09 09:09:18 EST
*** Bug 598927 has been marked as a duplicate of this bug. ***
Comment 24 Karel Klíč 2010-11-09 09:09:23 EST
*** Bug 599363 has been marked as a duplicate of this bug. ***
Comment 25 Karel Klíč 2010-11-09 09:09:27 EST
*** Bug 600140 has been marked as a duplicate of this bug. ***
Comment 26 Karel Klíč 2010-11-09 09:09:33 EST
*** Bug 600714 has been marked as a duplicate of this bug. ***
Comment 27 Karel Klíč 2010-11-09 09:09:38 EST
*** Bug 601654 has been marked as a duplicate of this bug. ***
Comment 28 Karel Klíč 2010-11-09 09:09:42 EST
*** Bug 601679 has been marked as a duplicate of this bug. ***
Comment 29 Karel Klíč 2010-11-09 09:09:48 EST
*** Bug 601687 has been marked as a duplicate of this bug. ***
Comment 30 Karel Klíč 2010-11-09 09:09:53 EST
*** Bug 602394 has been marked as a duplicate of this bug. ***
Comment 31 Karel Klíč 2010-11-09 09:09:58 EST
*** Bug 604051 has been marked as a duplicate of this bug. ***
Comment 32 Karel Klíč 2010-11-09 09:10:04 EST
*** Bug 604804 has been marked as a duplicate of this bug. ***
Comment 33 Karel Klíč 2010-11-09 09:10:09 EST
*** Bug 605833 has been marked as a duplicate of this bug. ***
Comment 34 Karel Klíč 2010-11-09 09:10:14 EST
*** Bug 624894 has been marked as a duplicate of this bug. ***
Comment 35 Karel Klíč 2010-11-09 09:10:19 EST
*** Bug 625964 has been marked as a duplicate of this bug. ***
Comment 36 Karel Klíč 2010-11-09 09:10:23 EST
*** Bug 626360 has been marked as a duplicate of this bug. ***
Comment 37 Karel Klíč 2010-11-09 09:10:28 EST
*** Bug 626364 has been marked as a duplicate of this bug. ***
Comment 38 Bug Zapper 2011-06-02 10:58:45 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 39 Bug Zapper 2011-06-27 11:48:43 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.